/*
 Theme Name:   DotOrg Child
 Description:  DotOrg Child
 Author:       Infinite Eye - Richie Lennox
 Author URI:   http://infinite-eye.com
 Template:     dotorg
 Version:      1.0.0
*/

/* 
################COLORS##################

Orange - 
light cyan - #8fc5c5
green - #43bc83
lightgrey - #f4f1ec

########################################
 */
.css-events-list table.events-table td.img-holder {
  width: 152px;
}

#header {
  border-bottom: 0;
}

#navigation {
  border-left: 0;
  border-right: 0;
  height: 159px;
  display: table;
}

#navigation ul {
  display: table-cell;
  vertical-align: middle;
}

.container.head_container:after {
  content: "";
  display: table;
  clear: both;
}

#main-nav > li.special {
  border-left: 0;
}

#main-nav > li.special > a {
  background-color: #e56739;
  color: #fff !important;
}

.eleslideinside .su-button span {
  font-size: 18px !important;
  line-height: 26px !important;
  padding-left: 53px !important;
  padding-right: 53px !important;
}

#footer #menu-useful-links li a {
  border: 0;
  font-weight: 400;
  padding: 10px 0;
  font-size: 16px;
}

#footer .foocol h2 {
  font-size: 24px !important;
  font-weight: 700;
  line-height: 20px;
}

#footer .foocol h2:after {
  height: 1px;
}

#footer address {
  font-style: normal;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

#footer p,
#footer a {
  font-size: 16px;
  line-height: 24px;
}

.footer-logo {
  border: 0 !important;
}

#footer .left {
  float: left;
}

#footer .right {
  float: right;
}

#footer .right ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#footer .right ul li {
  padding: 0;
  display: inline-block;
  font-size: 16px;
}

#footer .right ul li:after {
  content: "|";
  padding-left: 5px;
  padding-right: 5px;
}

#footer .right ul li:last-child:after {
  content: "";
  padding-left: 0;
  padding-right: 0;
}

.sub-footer {
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 16px;
}

.sub-footer:after {
  content: "";
  display: table;
  clear: both;
}

.footer_text {
  width: 100%;
  float: none;
  clear: both;
  max-width: 100%;
}

.elementor-widget-sidebar .events {
  background-color: #f4f1ec;
  border: 0;
  padding: 35px;
}

.elementor-widget-sidebar .events h2 {
  color: #e56739;
  font-size: 24px !important;
  line-height: 30px;
  padding-bottom: 20px;
  margin-bottom: 25px;
}

.elementor-widget-sidebar .events h2:after {
  background-color: #e56739;
  height: 1px;
}

.events-sidebar {
  background-color: #f4f1ec;
  border: 0;
  padding: 35px;
  display: none;
}

.events-sidebar h2 {
  color: #e56739;
  font-size: 24px !important;
  line-height: 30px;
  padding-bottom: 20px;
  margin-bottom: 25px;
}

.events-sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.events-sidebar h2:after {
  background-color: #e56739 !important;
  height: 1px;
}

.events-sidebar h4 {
  margin: 0;
  padding: 0;
  line-height: 18px;
  margin-bottom: 10px;
}

.events-sidebar li {
  margin-bottom: 40px;
}

.events-sidebar li:last-child {
  margin-bottom: 0;
}

.events-sidebar span {
  color: #6a6967;
  font-size: 14px;
  line-height: 20px;
  display: block;
}

.events-sidebar h4 a {
  color: #e56739 !important;
  font-size: 18px !important;
  line-height: 18px;
  padding-bottom: 0;
  margin-bottom: 0;
}

.events-sidebar li:after {
  clear: both;
  content: "";
  display: table;
}

.events-sidebar .img-wrapper,
.events-sidebar .info-area {
  float: left;
}

.events-sidebar .img-wrapper {
  max-width: 24%;
  height: auto;
  margin-right: 5%;
  width: 100%;
}

.events-sidebar .info-area {
  max-width: 71%;
  width: 100%;
}

.elementor-widget-sidebar .mailing-list {
  border: 0;
  padding: 35px;
  background-color: #43bc83;
}

.elementor-widget-sidebar .mailing-list p {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}

.elementor-widget-sidebar .mailing-list h2 {
  color: #fff;
  font-size: 24px !important;
  line-height: 30px;
  padding-bottom: 20px;
  margin-bottom: 25px;
}

.elementor-widget-sidebar .mailing-list h2:after {
  background-color: #fff;
  height: 1px;
}

.elementor-widget-sidebar .mailing-list .elementor-button.elementor-size-lg {
  background-color: #fff;
  color: #e56739;
  margin-top: 45px;
  font-weight: 600;
}

#read-more-news {
  display: block;
}

.row:after {
  clear: both;
  content: "";
  display: "table";
}

.col-12 {
  width: 100%;

  margin-right: 0;
  float: left;
}

.col-6 {
  width: 48%;
  margin-bottom: 2%;
  margin-right: 2%;
  float: left;
}

.col-6:nth-of-type(2n),
.col-4:nth-of-type(3n),
.col-3:nth-of-type(4n) {
  margin-right: 0;
}

.col-4 {
  width: 32%;
  margin-right: 2%;
  float: left;
  margin-bottom: 2%;
}

.col-3 {
  width: 23.5%;
  margin-right: 2%;
  float: left;
  margin-bottom: 2%;
}

.col-8 {
  width: 65%;
  margin-right: 2%;
  float: left;
}

.col-9 {
  width: 74%;
  margin-right: 2%;
  float: left;
}

.columns .first {
  margin-right: 2%;
}

.columns .last {
  margin-right: 0;
}

.col-4.last {
  margin-right: 0;
}

.main-content {
}

.rl-wrapper {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.rl-wrapper2 {
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
}

.button {
  font-family: "Poppins", Sans-serif;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  background-color: #e56739;
  border-radius: 2px 2px 2px 2px;
  color: #fff;
  padding: 15px 30px;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 30px;
}

.button.Big {
  font-size: 24px;
  font-weight: 600;
  padding: 25px 30px;
  margin-top: 0;
  margin-bottom: 10px;
}

.columns:after {
  content: "";
  clear: both;
  display: table;
}

.video-wrapper {
  position: relative;
}

.video-wrapper.full-width {
  width: 100%;
  float: left;
  margin-right: 0;
}

.video-wrapper.half-width {
  width: 49%;
  margin-right: 2%;
  float: left;
}

.video-wrapper.half-width.last {
  margin-right: 0;
}

.video-wrapper {
  cursor: pointer;
}

.center-floater:after {
  content: "";
  background-image: url(assets/img/play.png);
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translateX(-50%) translateY(-50%);
  height: 40px;
  width: 35px;
  background-size: cover;
}

.image-lister .image-pack {
  float: left;
  width: 49%;
  margin-right: 2%;
}

.image-lister .image-pack:nth-of-type(2n) {
  margin-right: 0;
}

.page-template-template-acf-builder .page-header,
.page .page-header,
.single-campaign .page-header,
.single-event .page-header {
  padding: 250px 0 250px 0;
  margin-bottom: 0;
}

.columns h1,
.columns h2,
.columns h3,
.columns h4 {
  margin-top: 0;
}

.page-template-template-acf-builder .row,
.single-campaign .row,
.page .row {
  padding-top: 40px;
  padding-bottom: 40px;
}

.nav li.menu-item-has-children a,
.nav li.page_item_has_children a,
.nav li.mega2 a {
  padding-right: 10px !important;
}

.page-template-template-acf-builder .row h4 {
  line-height: 34px;
}

.row-title {
  margin-top: 0;
  margin-bottom: 40px;
}

.row-title.Orange {
  color: #e56739;
}

.row-title.Black {
  color: #000000;
}

.row-title.White {
  color: #ffffff;
}

.row-title.LightGrey {
  color: #f4f1ec;
}

.row-title.Blue {
  color: #8fc5c5;
}

.row-title.Green {
  color: #43bc83;
}

.row img {
  margin-bottom: 25px;
}

.intro-text {
  max-width: 750px;
}

.page-template-template-acf-builder h1.entry-title,
.page h1.entry-title,
.single-campaign h1.entry-title {
  font-size: 68px;
}

.outlined {
  border: 1px solid #e56739;
}

.modal-box hr {
  background-color: #e56739 !important;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 40px;
}

.iziModal .iziModal-wrap {
  display: table;
  height: 100% !important;
}

.iziModal .iziModal-content {
  display: table-cell;
  vertical-align: middle;
}

.iziModal .close {
  background-image: url(assets/img/close.png);
  background-repeat: no-repeat;
  background-size: 35px 35px;
  width: 35px;
  height: 35px;
  position: absolute;
  top: 40px;
  right: 40px;
  cursor: pointer;
  z-index: 999999999;
}

.iziModal span {
  color: #e56739;
}

.external-link {
  margin-top: 20px;
}

.external-link a {
  color: #e56739;
  font-weight: 600;
}

.current-menu-item > a {
  /* border-bottom: 1px solid #fff; */
  color: #e56739;
}

li.current-menu-item > a,
#header .headcol a:hover,
.nav > li > a:hover {
  /* border-bottom: 1px solid #fff; */
  color: #e56739;
}

.em-search-wrapper {
  display: none;
}

.col-8 .row:first-child {
  /*padding-top: 0;*/
}

.row p {
  margin-bottom: 20px;
}

.events-table {
  border: 1px solid #e56739;
}

.events-table tr {
  border-bottom: 1px solid #e56739;
  background-color: #f4f1ec !important;
  display: block;
  color: #e56739;
  font-family: "Poppins", Sans-serif;
  padding: 35px 35px 35px 65px;
}

.events-table tr img {
  max-width: 140px;
  width: 100%;
  height: auto;
}

.events-table tr a {
  color: #e56739;
  font-size: 24px;
  font-weight: 800;
  line-height: 30px;
}

.event-info {
  line-height: 1.4em;
  font-size: 18px;
}

.events-table tr td {
  border: 0;
  vertical-align: middle;
  padding: 0 40px 0 0 !important;
}

.events-table tr td:first-child {
  font-size: 24px;
  font-weight: 800;
  line-height: 30px !important;
  min-width: 310px;
}

.events-table tr .location-date {
  color: #9d9998;
  font-style: italic;
  margin-bottom: 15px;
  font-size: 18px;
}

.events-table tr .event-info {
  color: #000000;
}

.modal-box-img-wrapper {
  position: relative;
  background: #fff;
  width: 100%;
  height: 262px;
}

.page-id-5024 #em-wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}

.modal-box-img-wrapper img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.modal-window-img {
  margin-bottom: 15px;
}

.modal-window-img img {
  margin-left: auto;
  margin-right: auto;
}

.events-table tr:nth-of-type(2n) {
  background-color: #fff !important;
}

.events-table tr:last-child {
  border-bottom: 0;
}

.events-table.policy-table {
  margin-top: 40px;
}

.events-table.policy-table tr td {
  vertical-align: middle;
}

.events-table.policy-table tr td:first-child,
.events-table td,
.events-table dd {
  font-size: 24px;
  font-weight: 400;
  vertical-align: middle;
  line-height: 1.3 !important;
}

.events-table.policy-table tr img {
  min-width: 156px;
  max-width: 156px;
  width: 100%;
}

.selectboxit-btn {
  background-color: #fff;
  background-image: -moz-linear-gradient(top, #fff, #fff);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#ffffff),
    to(#ffffff)
  );
  background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
  background-image: -o-linear-gradient(top, #ffffff, #ffffff);
  background-image: linear-gradient(to bottom, #ffffff, #ffffff);
  background-repeat: repeat-x;
  border: 1px solid #000;
  border-color: #000 #000 #000;

  border-bottom-color: #000;
  border-radius: 0;
  font-family: "Poppins", Sans-serif;
  text-transform: uppercase;
}

.selectboxit-container .selectboxit {
  border-radius: 0;
  max-width: 100%;
  height: 52px;
}
.selectboxit-container {
  float: left;
  width: 49%;
  margin-right: 2%;
}
.selectboxit-container * {
  font-family: "Poppins", Sans-serif;
  text-transform: capitalize;
}
.selectboxit-container:last-child {
  margin-right: 0;
}
.selectboxit-container span,
.selectboxit-container .selectboxit-options a {
  height: 52px;
  line-height: 52px;
}

.selectboxit-arrow-container {
  border-left: 1px solid #000;
  width: 52px;
}

.selectboxit-list {
  border: 1px solid #000;
  border-radius: 0;
  text-transform: uppercase;
}

.selectboxit-container .selectboxit-options {
  border-radius: 0;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #ffffff;
  background-color: #000000;
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#000000),
    to(#000000)
  );
  background-image: -webkit-linear-gradient(top, #000000, #000000);
  background-image: -o-linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(to bottom, #000000, #000000);
  background-repeat: repeat-x;
  text-transform: uppercase;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
  background-color: #fff;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  color: #fff;
  text-decoration: none;
}

.navigation {
  margin-bottom: 30px;
}

.events-table.policy-table span {
  font-size: 18px;
  color: #9d9998;
  margin-top: 10px;
  display: block;
}

.navigation li.no-hover {
  margin-right: 10px;
}

.navigation li {
  display: inline;
  margin-right: 5px;
  color: #43bc83;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
}

.navigation li a {
  background-color: #fff;
  color: #43bc83;
  font-family: "Poppins", Sans-serif;
  padding: 4px 12px;
}

.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  background-color: #43bc83;
  border-radius: 3px;
  cursor: pointer;
}

.navigation li a:hover,
.navigation li.active a {
}

.info-box {
  color: #e56739;
}

.colour-wrapper.White,
.colour-wrapper.White h4 {
  color: #fff;
}

.colour-wrapper.Black,
.colour-wrapper.Black h4 {
  color: #000;
}

.colour-wrapper.Orange,
.colour-wrapper.Orange h4 {
  color: #e56739;
}

.colour-wrapper.LightGrey,
.colour-wrapper.LightGrey h4 {
  color: #f4f1ec;
}

.colour-wrapper.Blue,
.colour-wrapper.Blue h4 {
  color: #8fc5c5;
}

.colour-wrapper.Green,
.colour-wrapper.Green h4 {
  color: #43bc83;
}

.colour-wrapper .info-area {
  padding: 0 30px;
}

.sidebars {
  padding-top: 40px;
}

.col-4 .button.Big {
  width: 100%;
}

h3.blue {
  color: #8fc5c5;
}

.sidebars .sidebar {
  background-color: #f4f1ec;
  padding: 40px 55px 40px 55px;
}

.sidebars .sidebar ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.sidebars h4 {
  border-bottom: 1px solid #e56739;
  padding-bottom: 15px;
  margin-bottom: 30px;
  margin-top: 0;
}

.sidebars a {
  font-weight: 600;
  font-size: 16px;
}

.accordion {
  margin-top: 30px;
}

.accordion-btn {
  background-color: #43bc83;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin-bottom: 0;
  position: relative;
  font-weight: 600;
  font-size: 18px;
  border-radius: 0;
  padding: 15px !important;
}

.accordion-btn .icon {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

.row p a,
.single-event p a {
  color: #e56739 !important;
  text-decoration: none !important;
}

.row p a:hover,
.single-event p a:hover {
  text-decoration: underline !important;
}

.accordion-btn .icon:before,
.accordion-btn .icon:after {
  content: "";
  position: absolute;
  background-color: #fff;
  transition: transform 0.25s ease-out;
}

.accordion-btn .icon:before {
  top: 0;
  left: 50%;
  width: 4px;
  height: 100%;
  margin-left: -2px;
}

.accordion-btn .icon:after {
  top: 50%;
  left: 0;
  width: 100%;
  height: 4px;
  margin-top: -2px;
}

.accordion-btn.active .icon:before {
  transform: rotate(90deg);
}

.accordion-btn.active .icon:after {
  transform: rotate(180deg);
}

.accordion-item {
  margin-bottom: 5px;
}

.accordion-btn.active,
.accordion-btn:hover {
  background-color: #43bc83;
}

.panel {
  /* padding: 45px 30px; */

  background-color: #f4f1ec;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.inner-panel {
  padding: 45px 30px;
}

.nav ul li > a {
  font-size: 16px !important;
}

.posttitle {
  margin-top: 0;
}

.posttitle a {
  color: #8fc5c5;
}

.blogger > .item.has-post-thumbnail .entryhead {
  width: 49%;
  margin: 0;
  margin-right: 2%;
}

.blogger > .item .item_inn.tranz {
  width: 49%;
  float: left;
  margin-right: 0;
}

.item .col-6:last-child {
  text-align: right;
}

.meta-info {
  margin-top: 25px;
  font-size: 16px;
  color: #666666;
}
.single-post .meta-info {
  padding-bottom: 5px;
  border-bottom: 1px solid #999;
  margin-bottom: 20px;
}

.meta-info a {
  color: #e56739;
}

.su-button {
  font-weight: 600;
}

.button:hover {
  background-color: #c75218;
  color: #fff;
}

.sidebars li > a {
  color: rgb(143, 197, 197);
}

.sidebars li {
  margin-bottom: 5px;
}

.sidebars li:last-child {
  margin-bottom: 0;
}

/* .single-campaign .row h3 {
  color: rgb(143, 197, 197);
} */

.video-wrapper h4 {
  margin-top: -15px;
  margin-bottom: 30px;
}

.events-table.policy-table .has-image {
  width: 152px;
  height: 152px;
  position: relative;
  border-radius: 100%;
  overflow: hidden;
  display: block;
}
.filters:after {
  content: "";
  clear: both;
  display: block;
}
.selectboxit-container .selectboxit-options {
  min-width: 100%;
}
.campaign-finished {
  background-color: #8fc5c5;
  color: #fff;
  padding: 50px 80px;
  font-size: 18px;
}
.widgetable li.cat-item {
  float: left;
  text-align: left !important;
}
.campaign-finished p,
.campaign-finished strong {
  font-size: 18px;
  line-height: 30px;
}

.campaign-finished tr td:first-child {
  width: 170px;
}

.campaign-finished .icon {
  width: 170px;
  height: 115px;
  float: left;
  margin-right: 15px;
}

.campaign-finished .icon img {
  height: 100%;
  widht: auto;
}

.campaign-finished h3 {
  float: left;
}

.icon-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.campaign-finished hr {
  height: 1px;
  background: #fff !important;
}

.campaign-finished table td,
.campaign-finished table {
  border: 0;
}

.row.blue h3 {
  color: #fff !important;
}

.row.blue p,
.row.blue a,
.row.blue ul,
.row.blue ul li {
  color: #fff !important;
}

.team-block:after {
  content: "";
  display: table;
  clear: both;
}

.team-block .col-8 {
  margin-right: 0;
}

.team-block h4 {
  margin-bottom: 0;
}

.team-block span {
  color: #e56739;
}

.team-block .title-area {
  margin-bottom: 15px;
}

.meta-info ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.meta-info ul li {
  display: inline-block;
  padding-right: 10px;
  margin-right: 10px;
}

.meta-info ul li:after {
  content: "|";
  left: 10px;
  position: relative;
}

.meta-info ul li:last-child:after {
  content: "";
}

.meta-info ul li:last-child {
  margin-right: 0;
  padding-right: 0;
}

.blue-sidebar {
  background-color: #8fc5c5 !important;
  color: #fff !important;
}

.blue-sidebar h2 {
  color: #fff !important;
}

.blue-sidebar h2.widget:after {
  background-color: #fff !important;
  height: 1px;
}

.blue-sidebar li {
  border: 0 !important;
}

.blue-sidebar a {
  color: #fff !important;
}

/**
 * JC
 */
.pb-image img {
  display: inline-block;
}
.pb-image--left {
  text-align: left;
}
.pb-image--right {
  text-align: right;
}
.pb-image--center {
  text-align: center;
}

.searchbox {
  margin-top: 20px;
}
.searchbox input {
  height: 52px;
  width: 100%;
  border: 1px solid #000;
  border-right: none;
  border-radius: 0;
  font-size: 14px;
}
.searchbox button {
  width: 52px;
  height: 52px;
  border: 1px solid #000;
  border-radius: 0;
  background: #fff;
  position: absolute;
  right: 0;
  top: 0;
}
.searchbox button:focus,
.searchbox input:focus {
  outline: none;
}

.searchbox__fields {
  position: relative;
  box-sizing: border-box;
  padding-right: 52px;
}
.policy-table tr a {
  color: #e56739;
  font-size: 24px;
  font-weight: 400;
}
.nav > li > a {
  font-weight: 700 !important;
}

#footer .foocol {
  width: 33.333%;
}

.button--global {
  font-weight: 600 !important;
}

@media (max-width: 685px) {
  .blogger > .item.has-post-thumbnail .entryhead,
  .blogger > .item .item_inn.tranz {
    width: 100%;
    float: none;
  }
  /*.blogger > .item.has-post-thumbnail .entryhead .imgwrap img{
    display: inline-block;
  }
  .blogger > .item.has-post-thumbnail .entryhead .imgwrap{
    text-align: center;
  }*/
}

@media (max-width: 884px) {
  #header {
    /*background-color: #8fc5c5 !important;*/
  }
}
/**
 * End of JC
 */

@media (max-width: 1140px) {
  .rl-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 1023px) {
  .single-campaign .col-8,
  .single-campaign .col-4 {
    width: 100%;
    margin-right: 0;
  }
}

@media (max-width: 900px) {
  .team-block .col-4 {
    width: 100%;
    margin-right: 0;
  }

  .team-block .col-8 {
    width: 100%;
    margin-right: 0;
  }
}

@media (max-width: 884px) {
  .page-template-template-acf-builder .page-header {
    padding: 100px 0 100px 0;
  }
}

@media (max-width: 768px) {
  .col-4,
  .col-6,
  .col-8,
  .col-3 {
    width: 100%;
    margin-right: 0 !important;
    margin-bottom: 20px;
  }

  .iziModal::after {
    background: inherit;
  }

  .iziModal img {
    margin: auto;
  }

  .iziModal .columns {
    padding: 40px;
  }

  .iziModal.isFullscreen {
    overflow-x: scroll;
  }

  .events-table.policy-table tr td {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    padding: 0 !important;
  }

  .events-table.policy-table tr {
    padding: 35px !important;
  }

  .events-table.policy-table tr td img {
    float: none;
    margin: auto;
    max-width: 72px !important;
    min-width: inherit;
  }

  .selectboxit-container .selectboxit {
    min-width: 100%;
  }
}

.iziModal.isFullscreen {
  max-width: 95% !important;
  margin: 0 !important;
  height: 95% !important;
  top: 3%;
  width: 100%;
  left: 3%;
}

@media (max-width: 685px) {
  .wrapper .events-table td {
    display: inline-block !important;
  }

  .events-table tr img {
    max-width: 200px !important;
  }
}

@media (max-width: 480px) {
  .iziModal .close {
    background-size: 18px;
    width: 18px;
    height: 18px;
    top: 20px;
    right: 20px;
  }
}

/* fluid 5 columns */
.grid-sizer,
.grid-item {
  width: 31%;
}

.grid-item img {
  margin-bottom: 0;
}

.gutter-sizer {
  width: 3%;
}

/* 2 columns wide */

.grid-item .info-area {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  height: 100%;
  padding: 20px;
  text-align: center;
  display: block;
  opacity: 0;
  transition: opacity 0.35s ease-out;
  width: 100%;
}

.grid-item:hover .info-area {
  opacity: 1;
}

.grid-item .info-area .centered {
  display: table-cell;
  vertical-align: middle;
}

.grid-item .vert-align {
  display: table;
  height: 100%;
  width: 100%;
}

.grid-item .info-area p {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}

.grid-item.grid-item-long {
  width: 65%;
}

.single-post .item ul,
.page-template-template-acf-builder .main-content ul {
  list-style: none;
}
.single-post .item ul li,
.page-template-template-acf-builder .main-content ul li {
  position: relative;
  padding-left: 25px;
}
.single-post .item ul li:before,
.page-template-template-acf-builder .main-content ul li:before {
  content: "\2022 ";
  color: #e56739;
  font-size: 38px;
  position: absolute;
  left: 0;
}
.center-floater {
  position: relative;
}

@media (max-width: 800px) {
  .grid-sizer,
  .grid-item {
    width: 48%;
  }

  .grid-item.grid-item-long {
    width: 48%;
  }
}

@media (max-width: 568px) {
  .grid-sizer,
  .grid-item {
    width: 100%;
    left: 50% !important;
    transform: translateX(-50%);
  }

  .grid-item.grid-item-long {
    width: 97%;
  }
}
.page-header img {
  object-fit: cover;
  height: 100%;
}
@media (max-width: 884px) {
  #titles {
    max-width: 140px !important;
  }
  .page-template-template-acf-builder .page-header,
  .page .page-header,
  .single-campaign .page-header,
  .single-event .page-header {
    padding: 50px 0 50px 0;
  }
}
@media (max-width: 650px) {
  #selectSelectBoxItContainer {
    width: 100% !important;
  }
  #selectSelectBoxIt {
    width: 100% !important;
  }
}

#mc_embed_signup input {
  width: 100%;
}
#mc_embed_signup div.mce_inline_error {
  background-color: #f96939 !important;
}
#mc_embed_signup input.mce_inline_error {
  border-color: #f96939 !important;
}
#mc_embed_signup input[type="checkbox"] {
  display: inline-block;
  width: auto;
}

#mc_embed_signup ul li:before {
  content: "";
}
.row p:last-child {
  margin-bottom: 0;
}

.sidebar ul .sub-menu {
  padding-left: 10px;
  margin-top: 5px;
}
/*.sidebar ul .sub-menu li.current-menu-item > ul {
  display: block;
}

.sidebar ul .sub-menu li > ul {
  display: none;
}*/
.page-header img {
  object-position: center;
}

.post-type-archive-policy .wrapper {
  overflow: visible;
}

.events-table .button {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
}

.events-sidebar .img-wrapper {
  min-width: 24%;
  min-height: 1px;
}

.elementor-4590 .elementor-element.elementor-element-112aab2 {
  margin-bottom: -25px !important;
}

/*=======================================
          Members Area Styles
========================================*/

.page-members-area #content input[type="checkbox"] {
  display: inline-block;
}

.page-members-area #content form .login-username label,
.page-members-area #content form .login-password label {
  display: block;
}

.page-members-area .page {
  padding: 0 20px;
}

.page-members-area h2 {
  font-size: 48px !important;
}

.page-members-area .category-container {
  background-color: whitesmoke;
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 30px;
}

.page-members-area .category-container h2 {
  margin-top: 0;
  border-bottom: 1px solid lightgrey;
  padding-bottom: 20px;
}

.page-members-area .category-container .row {
  padding-bottom: 0px;
}

.page-members-area .category-container .view-all {
  padding: 10px 25px;
  background-color: #e56739;
  border-radius: 5px;
  color: white;
  font-weight: 500;
  margin: 15px auto 0 auto;
  display: block;
  width: fit-content;
}

.page-members-area .child-categories {
  border-top: 1px solid lightgrey;
  padding-top: 30px;
  margin-top: 30px;
  overflow: hidden;
}

.page-members-area .child-categories h3 {
  margin: 0 0 30px 0;
  font-size: 30px;
}

.page-members-area .child-categories .sub-categories {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.page-members-area .child-categories .sub-categories:after {
  content: "";
  flex: 0 0 32%;
}

.page-members-area .child-categories .child-term {
  background-color: white;
  padding: 15px;
  border-radius: 10px;
  float: left;
  width: calc(100% / 3 - 15px);
  margin-bottom: 30px;
}

.members-menu {
  padding: 10px 30px;
  background-color: #e56739;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  font-size: 14px;
  line-height: 15px;
}

.members-menu span {
  color: white;
  border-right: 1px solid white;
  padding-right: 20px;
}

.members-menu a {
  color: white;
  margin-left: 20px;
}

.members-menu a:hover {
  color: white;
  text-decoration: underline;
}

.w3eden a,
.w3eden a:hover {
  color: #8fc5c5;
}

.well.c2a3 .btn,
.wpdm-download-link.btn.btn-primary {
  background-color: #e56739;
}

.w3eden .list-group li span {
  background-color: #8fc5c5;
}

.w3eden .row {
  padding-top: 15px;
}

.page-members-area .w3eden .well {
  background-color: white;
}

@media only screen and (max-width: 700px) {

  .page-members-area .child-categories .child-term {
    width: calc(100% / 2 - 15px);
  }

}

@media only screen and (max-width: 700px) {

  .page-members-area .child-categories .child-term {
    width: 100%;
  }

}

/*=======================================
          Registration Page
========================================*/

.page-register .page-header,
.page-members-area .page-header {
  margin-bottom: 30px;
}

@media only screen and (max-width: 500px) {
  .w3eden .media {
    flex-direction: column;
  }

  .w3eden .ml-3 {
    margin-left: 0 !important;
  }
}




h4 strong {
  font-weight: 900;
}


#footer .foocol.first .twitter {
  margin-top: 20px;
  display: block;
}

#footer .foocol.first .twitter img,
#footer .foocol.first .twitter span {
  vertical-align: middle;
  display: inline-block;
}

#footer .foocol.first .twitter img {
  margin-right: 10px !important;
}

#footer .foocol.first .twitter span {
  margin-top: 10px;
}